function::qsq_utilization
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_utilization — Fraction of time that any request was being serviced

## Synopsis

        qsq_utilization:long(qname:string,scale:long)

## Arguments

`qname`

  queue name

`scale`

  scale variable to take account for interval fraction

## Description

This function returns the average time in microseconds that at least one request was being serviced.

Prev | Up | Next
function::qsq_throughput | Home | function::qsq_wait_queue_length